Table of Contents

## Name

AuWaveFormToString - return string description of wave form.

## Synopsis

#include <audio/audiolib.h>

char *AuWaveFormToString(waveform)
unsigned int waveform;

## Arguments

waveform
  Specifies the waveform. Currently the following waveforms are defined: AuWaveFormSquare, AuWaveFormSine, AuWaveFormSaw, AuWaveFormConstant.

## Description

AuWaveFormToString returns a string description of waveform or "unknown" if it isnt recognized.

## See Also

AuStringToWaveForm.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also